New to Boot Camp, Issues...

Discussion in 'Windows, Linux & Others on the Mac' started by leopus1190s, Jan 19, 2009.

  1. leopus1190s macrumors newbie

    Joined:
    Oct 17, 2008
    Location:
    Chicago, IL
    #1
    If this post is extremely repetitive from previous ones than I extend my sincerest apologies.

    When I start the Boot Camp Assistant I get this message, "You must update your system software before using this setup assistant." The thing is that my software for my OS is up to date according to Software Update.

    Any thoughts or solutions?
     
  2. Watabou macrumors 68040

    Watabou

    Joined:
    Feb 10, 2008
    Location:
    United States
    #2
    What is your OS and what version? The latest one is 10.5.6
     
  3. jonnysods macrumors 601

    jonnysods

    Joined:
    Sep 20, 2006
    Location:
    There & Back Again
    #3
    That's a new one! If Software Update is current, I wouldn't know where to tell you to start.

    Anything in the Apple support documents? That's where I would head if you find this thread comes up empty for you.
     

Share This Page